wrong default version for L10n bmo product

RESOLVED FIXED

Status

()

RESOLVED FIXED
12 years ago
7 years ago

People

(Reporter: kairo, Assigned: timeless)

Tracking

Details

(Reporter)

Description

12 years ago
Currently, all bugs in the "Mozilla Localizations" product are set by default to the "zu" (Zulu) version.
Is it possible to set this to "unspecified" instead?

It's a bit strange when people are registering new L10n groups, e.g. for Ukrainian, to be in the "Zulu" version :)
It'd be better if we just stick to the "languages = components" rule (see bug 350551 comment 3).
(Assignee)

Comment 2

12 years ago
that's right. next time don't ask for something silly.

I've fixed this by destroying your versions. please don't ask for such a silly thing again.
Status: NEW → RESOLVED
Last Resolved: 12 years ago
Resolution: --- → FIXED
(Assignee)

Updated

12 years ago
Assignee: marcia → timeless
Component: Bugzilla: Keywords & Components → Administration
Product: mozilla.org → bugzilla.mozilla.org
You need to log in before you can comment on or make changes to this bug.